var time = {};
time.start =  (new Date()).getTime();

window.onload = function () {
  "use strict";
  time.windowOnload = (new Date()).getTime() - time.start;
  delete(time.start);
  // console.log('window.onload: everything is ready and downloaded');
  console.log(time);
};

$(document).ready(function () {
  "use strict";
  time.jQueryReady = (new Date()).getTime() - time.start;
  // console.log('jquery doc ready: the DOM is ready, dependencies may not yet be downloaded');

  $('#switcher-large').on('click', function () {
    $('body').addClass('large');
    $('body').removeClass('narrow');
  });
  $('#switcher-default').on('click', function () {
    $('body').removeClass('large');
    $('body').removeClass('narrow');
  });
  $('#switcher-narrow').on('click', function () {
    $('body').addClass('narrow');
    $('body').removeClass('large');
  });

});
